#365 autotools requires threaded perl

v1.0 (example)
closed-wont-fix
nobody
None
5
2013-11-25
2013-11-25
Luke-Jr
No

https://sourceforge.net/projects/mingw-w64/files/3rd%20party%20development%20tools/ contains autotools builds, but these require a threaded perl. Recommended MSYS packages contain a perl without thread support. I'm not sure how to proceed with getting the autotools package above to work...

Discussion

  • Jonathan Yong

    Jonathan Yong - 2013-11-25
    • status: open --> closed-wont-fix
     
  • Jonathan Yong

    Jonathan Yong - 2013-11-25

    Those are mainly for Cygwin, and only for convenience. It should work on Linux too. The only non-threaded Perl that is still in use is from MSYS, the download contains the sources already, so you can install it yourself manually.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks